## libgit2-glib 0.28.0.1

=== meson_options.txt ===
option('gtk_doc', type: 'boolean', value: false, description: 'Enable generating the API reference (depends on GTK-Doc)')
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection')
option('python', type: 'boolean', value: true, description: 'Build with python support')
option('ssh', type: 'boolean', value: true, description: 'Build with libgit2 ssh support')
option('vapi', type: 'boolean', value: true, description: 'Build Vala bindings')
