## libgit2-glib 0.0.12

=== debian/changelog ===
libgit2-glib (0.0.12-1) experimental; urgency=low

  * Initial release (Closes: #706119).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 28 Apr 2014 09:27:43 +1000
