=== debian/control ===
Source: libgit2-glib
Section: libs
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, intltool
              ,gtk-doc-tools
              ,gobject-introspection
              ,pkg-config
              ,libgirepository1.0-dev
              ,libgit2-dev (>= 0.20)
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
Vcs-Git: git://anonscm.debian.org/collab-maint/libgit2-glib.git

Package: libgit2-glib-1.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: glib wrapper library around the libgit2 git access library
 libgit2-glib is a glib wrapper library around the libgit2 git access library.

Package: libgit2-glib-1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
        ,libgit2-glib-1.0-0 (= ${binary:Version})
        ,gir1.2-git2-glib-1.0 (= ${binary:Version})
        ,libgit2-dev (>= 0.20)
        ,libglib2.0-dev
        ,libgirepository1.0-dev
Suggests: libgit2-glib-1.0-doc
Description: glib wrapper library around the libgit2 git access library - development files
 libgit2-glib is a glib wrapper library around the libgit2 git access library.
 .
 This package contains the development files used in building applications
 that use the libgit2-glib Library.

Package: libgit2-glib-1.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: glib wrapper library around the libgit2 git access library - documentation
 libgit2-glib is a glib wrapper library around the libgit2 git access library.
 .
 This package contains HTML documentation for libgit2-glib.

Package: gir1.2-git2-glib-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for the git2-glib-1.0 library
 This package contains introspection data for the git2-glib-1.0 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libgit2-glib-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
        ,libgit2-glib-1.0-0 (= ${binary:Version})
Description: glib wrapper library around the libgit2 git access library - debugging symbols
 libgit2-glib is a glib wrapper library around the libgit2 git access library.
 .
 This package provides debugging symbols.
