## libgit2-glib 0.0.22

=== debian/changelog ===
libgit2-glib (0.0.22-1) unstable; urgency=medium

  * New upstream release [September 2014].
  * Removed "nossh.patch".
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Sep 2014 15:55:39 +1000

libgit2-glib (0.0.20-1) unstable; urgency=low

  * New upstream release [July 2014].
  * Upload to unstable (Closes: #760633).
  * Added "build.patch" and "nossh.patch" to fix build errors.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 10 Sep 2014 19:23:19 +1000
