=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
               ,gobject-introspection
               ,pkg-config
               ,libgirepository1.0-dev
-              ,libgit2-dev (>= 0.20)
-Standards-Version: 3.9.5
+              ,libgit2-dev (>= 0.20.0)
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libgit2-glib.git
