=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf,gir

override_dh_auto_configure:
	dh_auto_configure -- \
            --disable-silent-rules \
            --enable-gtk-doc

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_compress:
	dh_compress --exclude=.c

override_dh_strip:
	dh_strip --dbg-package=libgit2-glib-1.0-dbg

override_dh_girepository:
	dh_girepository -v -ldebian/tmp/usr/share/gir-1.0 \
            /usr/lib/$(DEB_BUILD_MULTIARCH)/girepository-1.0
