## libgit2-glib 0.0.24

=== debian/changelog ===
libgit2-glib (0.0.24-1) experimental; urgency=medium

  * New upstream release [November 2014].
  * Build-Depends: +valac
  * Ship vapi files in -dev package (Closes: #771525).
    Thanks, Sebastian Reichel.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Jan 2015 14:34:12 +1100
