=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
               ,pkg-config
               ,libgirepository1.0-dev
               ,libgit2-dev (>= 0.20.0)
+              ,valac
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
