## libgit2-glib 0.22.0

=== debian/changelog ===
libgit2-glib (0.22.0-0ubuntu1) vivid; urgency=medium

  * New upstream release to fix FTBFS for libgit2 0.22.1
  * debian/control:
    - Add a Breaks for gitg older than 3.15.1 in the libgit2-glib-1.0-0 package
      since the installed library breaks API/ABI without modifying the soname

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 14 Apr 2015 10:58:22 -0500

libgit2-glib (0.0.22-1build1) vivid; urgency=medium

  * No-change rebuild for libgit2 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 28 Oct 2014 12:38:40 +0000
