=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
               ,gobject-introspection
               ,pkg-config
               ,libgirepository1.0-dev
-              ,libgit2-dev (>= 0.20.0)
-              ,valac
+              ,libgit2-dev (>= 0.22.1)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
@@ -19,6 +18,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: gitg (<< 3.15.1)
 Description: glib wrapper library around the libgit2 git access library
  libgit2-glib is a glib wrapper library around the libgit2 git access library.
