## libgit2-glib 0.22.8

=== debian/changelog ===
libgit2-glib (0.22.8-1) unstable; urgency=low

  * New upstream release [April 2015] (Closes: #786598).
    + Bump (Build-)Depends to "libgit2-dev (>= 0.22.2-2~)".
  * Removed obsolete "build.patch".
  * Build with "--enable-ssh" to fail without ssh support in libgit2.
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Jun 2015 10:41:07 +1000
