=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
               ,gobject-introspection
               ,pkg-config
               ,libgirepository1.0-dev
-              ,libgit2-dev (>= 0.22.1)
+              ,libgit2-dev (>= 0.22.2-2~)
+              ,valac
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
@@ -18,7 +19,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: gitg (<< 3.15.1)
 Description: glib wrapper library around the libgit2 git access library
  libgit2-glib is a glib wrapper library around the libgit2 git access library.
 
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends}
         ,libgit2-glib-1.0-0 (= ${binary:Version})
         ,gir1.2-git2-glib-1.0 (= ${binary:Version})
-        ,libgit2-dev (>= 0.20)
+        ,libgit2-dev (>= 0.22.2-2~)
         ,libglib2.0-dev
         ,libgirepository1.0-dev
 Suggests: libgit2-glib-1.0-doc
