## libgit2-glib 0.24.0

=== debian/changelog ===
libgit2-glib (0.24.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Apr 2016 14:07:51 +1000

libgit2-glib (0.24.0-2) experimental; urgency=medium

  * Added "Build-Depends-Package" field to .symbols file.
    Thanks, Andreas Henriksson.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Apr 2016 11:31:11 +1000

libgit2-glib (0.24.0-1) experimental; urgency=medium

  * New upstream release [March 2016] (Closes: #819871).
  * Build-Depends:
    - libgit2-dev (>= 0.23.0)
    + libgit2-dev (>= 0.24.0)
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 06:27:21 +1100

libgit2-glib (0.23.10-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * Updated Vcs URLs (vcs-field-uses-insecure-uri).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Feb 2016 10:27:57 +1100

libgit2-glib (0.23.8-1) unstable; urgency=medium

  * New upstream release [December 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Dec 2015 22:44:44 +1100

libgit2-glib (0.23.6-1) unstable; urgency=medium

  * New upstream release [September 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Sep 2015 11:33:43 +1000

libgit2-glib (0.23.4-2) unstable; urgency=medium

  * Updated versioned dependencies (Closes: #798832).
    Thanks, Julien Cristau.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 14 Sep 2015 09:21:18 +1000

libgit2-glib (0.23.4-1) unstable; urgency=low

  * New upstream release [August 2015].
  * Build-Depends:
    - libgit2-dev (>= 0.22.2-2~)
    + libgit2-dev (>= 0.23.0)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Sep 2015 05:18:50 +1000
