=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
               ,gobject-introspection
               ,pkg-config
               ,libgirepository1.0-dev
-              ,libgit2-dev (>= 0.22.2-2~)
+              ,libgit2-dev (>= 0.24.0)
+              ,libglib2.0-dev (>= 2.44.0)
               ,valac
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libgit2-glib.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/libgit2-glib.git
 
 Package: libgit2-glib-1.0-0
 Architecture: any
@@ -28,8 +29,8 @@
 Depends: ${misc:Depends}
         ,libgit2-glib-1.0-0 (= ${binary:Version})
         ,gir1.2-git2-glib-1.0 (= ${binary:Version})
-        ,libgit2-dev (>= 0.22.2-2~)
-        ,libglib2.0-dev
+        ,libgit2-dev (>= 0.24.0)
+        ,libglib2.0-dev (>= 2.44.0)
         ,libgirepository1.0-dev
 Suggests: libgit2-glib-1.0-doc
 Description: glib wrapper library around the libgit2 git access library - development files
