=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
             --disable-silent-rules \
+            --enable-ssh           \
             --enable-gtk-doc
 
 override_dh_auto_install:
