=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libgit2-glib/([\d\.]+)/libgit2-glib-([\d\.]+)\.tar\.xz
