## libgit2-glib 0.24.4

=== debian/changelog ===
libgit2-glib (0.24.4-1) unstable; urgency=medium

  * New upstream release [September 2016].
  * Standards-Version: 3.9.8.
  * Modernised Vcs-Browser URL.
  * Fixed Vcs-Git URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 16 Oct 2016 15:27:18 +1100
