=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
               ,libgit2-dev (>= 0.24.0)
               ,libglib2.0-dev (>= 2.44.0)
               ,valac
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libgit2-glib.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/libgit2-glib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libgit2-glib.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libgit2-glib.git
 
 Package: libgit2-glib-1.0-0
 Architecture: any
