## libgit2-glib 0.26.2

=== debian/changelog ===
libgit2-glib (0.26.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libgit2-glib-1.0-0.symbols: Add new symbols
  * Add debian/docs to install NEWS
  * Update debian/gbp.conf for Debian GNOME conventions
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 22:36:24 -0500

libgit2-glib (0.26.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Thu, 14 Sep 2017 13:12:32 +0200

libgit2-glib (0.26.0-2) experimental; urgency=medium

  * Rename gir1.2-git2-glib-1.0 to gir1.2-ggit-1.0

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Aug 2017 13:31:49 +0200

libgit2-glib (0.26.0-1) experimental; urgency=medium

  * New upstream version 0.26.0 (Closes: #872850)
  * debian/control: Bump libgit2 build-dependency to 0.26.0
  * debian/libgit2-glib-1.0-0.symbols: Adjust the symbols file
  * Drop -dbg package and rely on the dbgsym one
  * gir1.2-git2-glib-1.0.install: Install the typelib file in the m-a path
  * debian/control: Bump Standards-Version to 4.1.0 (no further changes)
  * Adopt the package in behalf of the Debian GNOME Maintainers team
    (Closes: #851451)
  * debian/control.in: Drop libgirepository1.0-dev from the
    libgit2-glib-1.0-dev deps

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Aug 2017 13:25:45 +0200
