=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgit2-glib
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 11),
               gtk-doc-tools,
               gnome-pkg-tools,
               gobject-introspection,
               intltool,
               libgirepository1.0-dev,
               libgit2-dev (>= 0.26.0),
               libglib2.0-dev (>= 2.44.0),
               pkg-config,
               valac
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/gnome-team/libgit2-glib
Vcs-Git: https://salsa.debian.org/gnome-team/libgit2-glib.git
Homepage: https://wiki.gnome.org/Projects/Libgit2-glib

Package: libgit2-glib-1.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: glib wrapper library around the libgit2 git access library
 libgit2-glib is a glib wrapper library around the libgit2 git access library.

Package: libgit2-glib-1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         gir1.2-ggit-1.0 (= ${binary:Version}),
         libgit2-glib-1.0-0 (= ${binary:Version}),
         libgit2-dev (>= 0.26.0),
         libglib2.0-dev (>= 2.44.0)
Suggests: libgit2-glib-1.0-doc
Description: glib wrapper library around the libgit2 git access library - development files
 libgit2-glib is a glib wrapper library around the libgit2 git access library.
 .
 This package contains the development files used in building applications
 that use the libgit2-glib Library.

Package: libgit2-glib-1.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: glib wrapper library around the libgit2 git access library - documentation
 libgit2-glib is a glib wrapper library around the libgit2 git access library.
 .
 This package contains HTML documentation for libgit2-glib.

Package: gir1.2-ggit-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Replaces: gir1.2-git2-glib-1.0
Conflicts: gir1.2-git2-glib-1.0
Provides: gir1.2-git2-glib-1.0
Description: GObject introspection data for the git2-glib-1.0 library
 This package contains introspection data for the git2-glib-1.0 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
