## libgit2-glib 0.26.4

=== debian/changelog ===
libgit2-glib (0.26.4-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
    - No longer uses gnome-common (Closes: #829841)
  * Build with meson
  * Drop obsolete debian/source/options
  * Bump Standards-Version to 4.1.4

  [ Simon McVittie ]
  * d/p/libgit2-0.27-compat.patch:
    Add patch from Steve Langasek to adapt to libgit2 0.27's API,
    modified so that we can build against either libgit2 0.26 or 0.27
    and so will only need a binNMU for the transition (Closes: #903146)

 -- Simon McVittie <smcv@debian.org>  Sun, 08 Jul 2018 13:58:00 +0100
