=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgit2-glib
@@ -7,17 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11.1.3),
                gtk-doc-tools,
                gnome-pkg-tools,
                gobject-introspection,
-               intltool,
                libgirepository1.0-dev,
                libgit2-dev (>= 0.26.0),
                libglib2.0-dev (>= 2.44.0),
+               meson (>= 0.43.0),
                pkg-config,
+               python-gi-dev,
                valac
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgit2-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/libgit2-glib.git
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
