=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome

override_dh_auto_configure:
	dh_auto_configure -- \
            -Dgtk_doc=true

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_compress:
	dh_compress --exclude=.c

override_dh_strip:
	dh_strip --dbgsym-migration='libgit2-glib-1.0-dbg (<< 0.26.0)'

override_dh_missing:
	dh_missing --fail-missing
