## libgit2-glib 0.27.7

=== debian/changelog ===
libgit2-glib (0.27.7-1) unstable; urgency=medium

  * New upstream release
  * Add -Wl,-O1 to our LDFLAGS
  * Drop libgit2-0.27-compat.patch: Applied in new release
  * debian/watch: Watch for odd-numbered release too
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 12:28:25 -0500
