=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                pkg-config,
                python-gi-dev,
                valac
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgit2-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/libgit2-glib.git
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
