## libgit2-glib 0.27.8

=== debian/changelog ===
libgit2-glib (0.27.8-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.48.0
  * deiban/libgit2-glib-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 16:23:11 -0400
