=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgirepository1.0-dev,
                libgit2-dev (>= 0.26.0),
                libglib2.0-dev (>= 2.44.0),
-               meson (>= 0.43.0),
+               meson (>= 0.48.0),
                pkg-config,
                python-gi-dev,
                valac
