## libgit2-glib 0.28.0.1

=== debian/changelog ===
libgit2-glib (0.28.0.1-2) unstable; urgency=medium

  * debian/gir1.2-ggit-1.0.install: Install the Ggit.py override file at the
    correct location (Closes: #946321)
  * debian/control.in: Add libglib2.0-doc to B-D-I and mark the -doc package
    with Build-Profiles: <!nodoc>
  * debian/control.in: Mark libgit2-glib-1.0-dev with Multi-arch: same
  * Bump debhelper version to 12
  * Bump Standards-Version to 4.5.0 (no further changes)
  * debian/libgit2-glib-1.0-doc.doc-base: Update the path to the documentation
    to use the symlink inside /usr/share/doc, to please lintian
  * Rename debian/TODO.Debian to debian/TODO to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Mon, 02 Mar 2020 14:32:23 +0100

libgit2-glib (0.28.0.1-1) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * New upstream release
    - Compatible with libgit2 0.28 (Closes: #931684)
  * d/tests/build: Rebuild and run upstream's unit test as an autopkgtest.
    This exercises basic functionality of the library itself, as well as
    the -dev package.
  * d/p/Use-basename-in-enumtypes-templates.patch:
    Add patch from Chris Lamb to make the build more reproducible
    (Closes: #907793)
  * Use a temporary home directory to work around #935817
    (Closes: #934673)
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no

  [ Jongmin Kim ]
  * Add new symbols

  [ Pirate Praveen ]
  * Use libgit2-dev >= 0.28

  [ Simon McVittie ]
  * Revert "Use libgit2-dev >= 0.28".
    This version can be binNMU'd to be rebuilt against the new version
    of libgit2 when the time comes.

 -- Simon McVittie <smcv@debian.org>  Mon, 26 Aug 2019 19:09:36 +0100
