=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
                gnome-pkg-tools,
                gobject-introspection,
@@ -18,7 +18,9 @@
                pkg-config,
                python-gi-dev,
                valac
-Standards-Version: 4.3.0
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgit2-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/libgit2-glib.git
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
@@ -34,6 +36,7 @@
 Package: libgit2-glib-1.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          gir1.2-ggit-1.0 (= ${binary:Version}),
          libgit2-glib-1.0-0 (= ${binary:Version}),
@@ -52,6 +55,7 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Description: glib wrapper library around the libgit2 git access library - documentation
  libgit2-glib is a glib wrapper library around the libgit2 git access library.
  .
