## libgit2-glib 0.99.0.1

=== debian/changelog ===
libgit2-glib (0.99.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Compatible with libgit2 1.0 (Closes: #971563, #976541)
  * Update symbols file for new API
  * Add patches from upstream to fix VAPI installation

 -- Simon McVittie <smcv@debian.org>  Sat, 05 Dec 2020 22:23:05 +0000
