=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,11 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+# Workaround for #935817
+export HOME=$(CURDIR)/debian/temp-home
+unexport XDG_CACHE_HOME
+unexport XDG_CONFIG_DIRS
+unexport XDG_CONFIG_HOME
+unexport XDG_DATA_DIRS
+unexport XDG_DATA_HOME
