## libgit2-glib 1.0.0.1

=== debian/changelog ===
libgit2-glib (1.0.0.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied in new release
  * debian/libgit2-glib-1.0-0.symbols: Add new symbols
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Drop no longer needed dbgsym migration

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Jan 2022 11:14:59 -0500
