=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gtk-doc-tools,
-               gnome-pkg-tools,
-               gobject-introspection,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                libgirepository1.0-dev,
                libgit2-dev (>= 0.26.0),
                libglib2.0-dev (>= 2.44.0),
