## libgit2-glib 1.1.0

=== debian/changelog ===
libgit2-glib (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on gi-docgen instead of gtk-doc-tools
  * debian/control.in: Bump minimum meson to 0.50.0
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/libgit2-glib-1.0-0.symbols: Add new symbols
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Aug 2022 16:27:42 -0400

libgit2-glib (1.0.0.1-2) unstable; urgency=medium

  * Team upload
  * d/p/meson-Simplify-enum-sources-generation.patch:
    Add patch from upstream to simplify use of glib-mkenums.
    This makes that part of the build reproducible, superseding our
    Debian-specific patch.
  * d/p/meson-Remove-the-use-of-join_paths-function.patch,
    d/p/Revert-Use-python3.patch:
    Add patches from upstream fixing installation of PyGI overrides
    (Closes: #1009019, #1009452)

 -- Simon McVittie <smcv@debian.org>  Sun, 08 May 2022 11:04:31 +0100
