=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gtk-doc-tools,
+               gi-docgen,
                dh-sequence-gir,
                dh-sequence-gnome,
                libgirepository1.0-dev,
                libgit2-dev (>= 0.26.0),
                libglib2.0-dev (>= 2.44.0),
-               meson (>= 0.48.0),
+               meson (>= 0.50.0),
                pkg-config,
                python-gi-dev,
                valac
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgit2-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/libgit2-glib.git
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
