## libgit2-glib 1.2.0

=== debian/changelog ===
libgit2-glib (1.2.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:58:42 +0000

libgit2-glib (1.2.0-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:00:16 +0000

libgit2-glib (1.2.0-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:21:59 +0000

libgit2-glib (1.2.0-1build1) noble; urgency=medium

  * Rebuild against 'new libgit2-1.7'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 09:36:25 +0100

libgit2-glib (1.2.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * debian/libgit2-glib-1.0-0.symbols: Add new symbols
  * Update standards version to 4.6.2, no changes needed

  [ Jarred Wilson ]
  * Add debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 16:34:04 -0400
