=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: libgit2-glib
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gi-docgen,
                dh-sequence-gir,
@@ -20,7 +21,7 @@
                valac
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgit2-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/libgit2-glib.git
 Homepage: https://wiki.gnome.org/Projects/Libgit2-glib
