## libgit2-glib 1.2.1

=== debian/changelog ===
libgit2-glib (1.2.1-2) unstable; urgency=medium

  * Team upload
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Drop libglib2.0-doc from Build-Depends-Indep.
    This was desirable with gtk-doc, but is unnecessary with gi-docgen.
  * d/control, d/rules: Only require gi-docgen when building -doc package
  * d/rules: Remove unnecessary dh_compress override.
    Since debhelper compat level 12, examples are not compressed anyway.
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Sep 2025 11:16:28 +0100

libgit2-glib (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Feb 2025 07:03:35 -0500

libgit2-glib (1.2.0-2) unstable; urgency=high

  [ Simon McVittie ]
  * d/gir1.2-ggit-1.0.install: Tighten up glob expressions to avoid accidents

  [ Jeremy Bícha ]
  * Cherry-pick proposed patch to fix build with libgit2 1.8
  * Bump minimum libgit2 to 1.8.0
  * Add Provides: ${gir:Provides} to libgit2-glib-1.0-dev
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 06 Oct 2024 08:54:44 -0400
