=== debian/control ===
Source: libgit2-glib
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gobject-introspection (>= 1.80),
               libgit2-dev (>= 1.8.0),
               libglib2.0-dev (>= 2.44.0),
               meson (>= 0.50.0),
               pkgconf,
               python-gi-dev,
               valac
Build-Depends-Indep: gi-docgen <!nodoc>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/libgit2-glib
Vcs-Git: https://salsa.debian.org/gnome-team/libgit2-glib.git
Homepage: https://wiki.gnome.org/Projects/Libgit2-glib

Package: libgit2-glib-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: glib wrapper library around the libgit2 git access library
 libgit2-glib is a glib wrapper library around the libgit2 git access library.

Package: libgit2-glib-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgit2-dev (>= 1.8.0),
         libgit2-glib-1.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.44.0),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libgit2-glib-1.0-doc
Description: glib wrapper library around the libgit2 git access library - development files
 libgit2-glib is a glib wrapper library around the libgit2 git access library.
 .
 This package contains the development files used in building applications
 that use the libgit2-glib Library.

Package: libgit2-glib-1.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Build-Profiles: <!nodoc>
Description: glib wrapper library around the libgit2 git access library - documentation
 libgit2-glib is a glib wrapper library around the libgit2 git access library.
 .
 This package contains HTML documentation for libgit2-glib.

Package: gir1.2-ggit-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Replaces: gir1.2-git2-glib-1.0
Conflicts: gir1.2-git2-glib-1.0
Provides: gir1.2-git2-glib-1.0
Description: GObject introspection data for the git2-glib-1.0 library
 This package contains introspection data for the git2-glib-1.0 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
